Your Ad Here Your Ad Here
Results 1 to 4 of 4

Thread: Problem With 2.20

  1. #1
    There seems to be a bug in 2.20 and i notice that this version is still being released. Shouldn't 2.20 be taken off line? I had to reinstall 2.10 to get some of my movies to work or even to play a CD.

    I just installed the bata 2.21, and noticed a bug fix for 2.20 in the installer. I think 2.20 should have a warning or just be removed completely from the net.

  2. Software & Hardware   -   #2
    Retired
    Join Date
    Feb 2003
    Posts
    14,058
    *edit

  3. Software & Hardware   -   #3
    Originally posted by {I}{K}{E}@3 January 2004 - 20:28
    get 2.4.3
    He is talking about the Codec Pack, not about Kazaa Lite!
    Member No.: 82,000

  4. Software & Hardware   -   #4
    Retired
    Join Date
    Feb 2003
    Posts
    14,058
    Originally posted by Download+3 January 2004 - 20:30--></div><table border='0' align='center' width='95%' cellpadding='3' cellspacing='1'><tr><td>QUOTE (Download @ 3 January 2004 - 20:30)</td></tr><tr><td id='QUOTE'> <!--QuoteBegin-{I}{K}{E}@3 January 2004 - 20:28
    get 2.4.3
    He is talking about the Codec Pack, not about Kazaa Lite&#33; [/b][/quote]
    LOL my bad..
    was thinking that this was in a different section

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •